puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR

Remark('BZ 002, focused')
qscan((0,0,2.75,8), (0,0,0,0.25), 13, kf=2.662, mon1=4*mpm)

qscan((0,0,-2.0, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.2, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.4, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.6, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.8, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-3.0, 6), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)
qscan((0,0,-4.0, 6), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)

Remark('Searching, focused')
qscan((1.5, 0, 1.0, 7), (0,0,0,0.5), 31, kf=2.662, mon1=4*mpm)
qscan((3.0, 0, 3.0, 7), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)
qscan((2.0, 0, 2.5, 4), (0,0,0,0.5), 41, kf=2.662, mon1=4*mpm)

