puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR

Remark('BZ 102, focusing fixed')

qscan((1,0,-1.3, 5), (0,0,0,0.5), 25, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.1, 5), (0,0,0,0.5), 25, kf=2.662, mon1=4*mpm)

Remark('BZ 002, focusing fixed')

qscan((0,0,-3.3, 6), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)
qscan((0,0,-3.5, 6), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)


Remark('BZ 102, focusing fixed')

qscan((1,0,-2.6, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-2.8, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-3.0, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)

Remark('BZ 206, focusing fixed')

qscan((2,0,-6, 5), (0,0,0,0.5), 90, kf=2.662, mon1=4*mpm)
