puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR



Remark('BZ 206, focusing fixed')
qscan((2,0,-6, 5), (0,0,0,0.5), 80, kf=2.662, mon1=4*mpm)


Remark('BZ 304, focusing fixed')
qscan((3,0,-4, 8.5), (0,0,0,0.5), 73, kf=2.662, mon1=4*mpm)


Remark('BZ 1p503, focusing fixed')
qscan((1.5,0,-3, 5), (0,0,0,0.5), 80, kf=2.662, mon1=4*mpm)


Remark('BZ 203p5, focusing fixed')
qscan((2,0,-3.5, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)


Remark('BZ 301p5, focusing fixed')
qscan((3,0,-1.5, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)