puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR



Remark('BZ 303, focusing fixed')
qscan((3,0,2.6, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((3,0,2.8, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((3,0,3.2, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((3,0,3.4, 6), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)


Remark('BZ 202p5, focusing fixed')
qscan((2,0,2.3, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((2,0,2.7, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((2,0,2.4, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((2,0,2.6, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)