puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR



Remark('T = 75 K, focusing fixed')
qscan((0,0,-3, 4), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((0,0,-3.5, 4), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-2, 4), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-2.8, 4), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((3,0,3, 4.5), (0,0,0,0.5), 38, kf=2.662, mon1=4*mpm)
qscan((3,0,3.2, 5), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)
qscan((2,0,2.5, 4), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)