puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR

Remark('BZ 10l, focused')

qscan((1,0,-2.0, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.8, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.6, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.4, 5), (0,0,0,0.5), 36, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.2, 5), (0,0,0,0.5), 25, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.0, 5), (0,0,0,0.5), 25, kf=2.662, mon1=4*mpm)

qscan((1,0,-2.2, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-2.4, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)

