puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR

Remark('BZ 002, focused')

qscan((0,0,-2.1, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.3, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.5, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.7, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-2.9, 6), (0,0,0,0.5), 16, kf=2.662, mon1=4*mpm)
qscan((0,0,-3.1, 6), (0,0,0,0.5), 37, kf=2.662, mon1=4*mpm)

Remark('BZ 102, focused')

qscan((1,0,-2.1, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.9, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.7, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.5, 5), (0,0,0,0.5), 36, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.3, 5), (0,0,0,0.5), 25, kf=2.662, mon1=4*mpm)
qscan((1,0,-1.1, 5), (0,0,0,0.5), 25, kf=2.662, mon1=4*mpm)
