puma.scanmode='CKF'
puma.energytransferunit='meV'
mono.unit='A-1'
ana.unit='A-1'

mps = 65000
mpm = mps * 60   # monitor per minute

move(atn,0)  # means NO ATTENUATOR

Remark('BZ 102, focusing fixed')

qscan((1,0,-1.5, 19), (0,0,0,0.5), 9, kf=2.662, mon1=4*mpm)
qscan((1,0,-3.0, 5), (0,0,0,0.5), 39, kf=2.662, mon1=4*mpm)




Remark('BZ 206, focusing fixed')

qscan((2,0,-6, 5), (0,0,0,0.5), 90, kf=2.662, mon1=4*mpm)
